@charset "UTF-8";
/* CSS Document */

html {
	margin: 0;
	padding: 0;
	height:100%;
}
body {
	margin: 0;
	padding: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color:#FFFFFF;
	height:100%;
}
.YoutubeWrapper{
    width: 100%;
	height:auto;
	display:block;
	margin: 0;
	padding: 0;
    }
a {
	text-decoration:none
}
p {
	font-size: 14px;
	line-height:1.7em;
	margin-left: 14px;
}
h2 {
	font-size: 30px;
	margin-bottom: 10px;
	margin-left: 10px;
}
h3.red {
	color: #CC0003;
	font-size: 30px;
	margin: 10px 0 10px 5px;
}
h3.red .mini {
	color: #CC0003;
	font-size: 17px;
	margin: 0;
}
.waku {
	width: 85%;
	height:auto;
	padding: 5%;
	border: solid 1px #333333;
	margin: 10px auto;
}
.waku p {
	font-size: 12px;
	margin: 0;
}
dl {
	border-bottom: #FF9B00 1px solid;
	margin: 0 7% 0 3%;
	padding: 7px 10px;
	width: 90%;
}
dt {
	width: 18%;
	float: left;
	text-align:center;
	margin-right: 2%;
	font-size: 13px;
	font-weight:700;
}
dt.tyokubai {
	width: 18%;
	float: left;
	text-align:center;
	line-height:1.5em;
	padding-bottom:30px;
}
dd {
	font-size: 13px;
}
#wrap {
	max-width: 1024px;
	margin: 0 auto;
	position:relative;
	min-height:100%;
}
#head {
	width: 96%;
	border-radius:18px;
	padding: 10px 2%;
	background-image: url("img/head_bg.jpg");
	background-repeat: repeat;
	position:relative;
	min-height:80px
}
#logo {
	width: auto;
	height:auto;
	float: left;
	margin: 2px 3% 15px 10px;
	position: absolute;
	z-index:2;
}
#logo img {
	width: 100%;
	height:auto;
}
#head_right {
	width: 63%;
	height:auto;
	float: right;
	margin: 10px 0 6px 0;
	text-align:right;
	z-index:1;
}
p.catch {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	line-height:1.5em;
	font-weight:bold;
	color: #FFFFFF;
	margin: 3px 0 0 0;
}
ul#main_menu {
    list-style-type: none;
    float: none;
    clear: both;
    text-align: right;
    width: 425px;
    margin-left: auto;
	}
ul#main_menu li {
	float: left;
	display: inline-block;
	line-height:1em;
}
ul#main_menu li.home {
	border-left: #FFFFFF solid 1px;
	border-right: #FFFFFF solid 1px;
}
ul#main_menu li.menu {
	border-right: #FFFFFF solid 1px;
}
ul#main_menu li a {
	color: #FFFFFF;
	padding: 0 1.2em;
	font-size: 13px;
	}
	
#right2 {
	margin: 0;
	padding: 0;
	width: 83%;
	float: left;
}
#content_wrap {
	width: 100%;
	margin: 0 0 25px 0;
	float: none;
	height:auto;
	display:block;
}
#left {
	float: left;
	width: 15%;
	margin-right: 2%;
	clear:none;
	display:block;
	margin-top: 57px;
}
#menu_wrap {
	margin-bottom:15px;
	}
#left_pink {
	width: 20%;
	float: left;
	margin: 0;
	padding: 0;
	min-height: 360px;
	background-image: url("img/leftpink_bg.png");
	background-repeat: no-repeat;
	display: inline-block;
	z-index: 10;
	background-position: right top;
}
#left_menu {
	width:80%;
	float: left;
	margin: 0;
	padding: 0;
	z-index:5;
}
#left_menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#left_menu ul li {
	text-align: center;
	margin: 0;
	padding: 8px 0;
	border-top:#939393 1px solid;
	border-right: #939393 1px solid;
	background-image:url("img/menu_bgg.jpg");
	background-repeat:repeat;
}
#left_menu ul li.last {
	text-align: center;
	margin: 0;
	padding: 8px 0;
	border-top: #939393 1px solid;
	border-right: #939393 1px solid;
	border-bottom: #939393 1px solid;
}
#left_menu ul li.kuhaku {
	text-align:center;
	margin-bottom: 0;
	background: none;
	padding: 1px;
	min-height:28px;
	box-shadow:none;
	background-image:url("img/menu_bgg.jpg");
	background-repeat:repeat;
}
#left_menu ul li a {
	font-size: 14px;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	color: #000000;
	width: 85%;
	display: block;
	box-shadow: rgba(79, 79, 79, 0.7) 0px 3px 2px 0px;
	-webkit-box-shadow: rgba(79, 79, 79, 0.7) 0px 3px 2px 0px;
	-moz-box-shadow: rgba(79, 79, 79, 0.7) 0px 3px 2px 0px;
	background-color: #ECC25C;
	padding: 1px 2px;
}
#left_menu ul li a.original_text{
	letter-spacing: -0.2em;
}
#left_menu ul li.kuzi a {
	font-size: 12px;
	font-weight:bold;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align:center;
	color: #000000;
}
#main_content {
	float: left;
	width: 99%;
	margin-right: 0;
	height:auto;
	clear:none;
	margin-top: 3px;
}
.catch_img {
	margin-bottom: 0;
	width: auto;
	height:auto;
	margin-top: 8px;
}
#right {
	float: left;
	width: 19%;
	height:auto;
	clear:none;
	margin-top: 3px;
}
.banner_box {
	padding: 0;
	margin: 5px 0 5px 0;
	width: 100%;
	height:auto;
}
.fb_box {
	padding: 0;
	margin: 0 0 5px 0;
	width: 100%;
	height:auto;
}
#footer {
	width: 100%;
	clear: both;
	float: none;
	background-color:#FFF;
	border-bottom: #E94700 8px solid;
	margin-top: 80px;
}
ul#foot_menu {
    list-style-type: none;
    text-align: center;
    float: none;
    clear: both;
    padding-bottom: 3px;
    width: 420px;
    margin: 0 auto;
}
ul#foot_menu li {
	float: left;
	line-height:1em;
}
ul#foot_menu li.home {
	border-left: #000000 solid 1px;
	border-right: #000000 solid 1px;
}
ul#foot_menu li.menu {
	border-right: #000000 solid 1px;
}
ul#foot_menu li a {
	color: #000000;
	padding: 4px 1.2em;
	font-size: 12px;
	font-weight:bold;
}
.clear {
	clear: both;
}
.img_full {
	width: 100%;
	height:auto;
}
.img_left {
	float: left;
	width: auto;
	height:auto;
	margin: 5px 15px 15px 5px;
}
.img_right {
	float: right;
	width: auto;
	height:auto;
	margin: 5px 5px 15px 15px;
}
.yellow {
	width: 94%;
	height:auto;
	clear: both;
	background-color:#FFFCD2;
	margin: 17px 0 20px 0;
	padding:3%;
}
.pink {
	width: 94%;
	height:auto;
	clear: both;
	background-color: #FFF0F5;
	margin: 17px 0 5px 0;
	padding:3%;
}
.pink dl {
	border: none;
	margin: 0 2%;
	padding: 2px 5px;
	width: 96%;
}
.pink dt {
	width: 36%;
	float: left;
	text-align:left;
	margin-right: 2%;
	font-size: 12px;
	font-weight:700;
}
.pink dd {
	text-align:left;
	margin-right: 0;
	font-size: 12px;
}
.button {
	font-size: 17px;
	font-weight:bold;
	text-align:center;
	padding: 3px;
	background-color: #FFB4D7;
	margin: 3px 0 15px 0;
}
.button a {
	color: #F7327C;
}
.button a:hover {
	color: #FFF;
}
.left_box {
	width: 49%;
	float: left;
	margin:0 2% 0 0;
	padding: 0;
}
.right2_box {
	width: 49%;
	float: left;
	margin:0;
	padding: 0;
}
.right_box {
	width: 49%;
	float: left;
	margin:0;
	padding: 0;
}

h3.pink2 {
	font-size: 16px;
	color: #FF6C96;
	margin: 10px 0 4px 0;
}
.mini {
	font-size: 12px;
	}

/* 728px ~ */
@media only screen and (min-width: 569px) and (max-width: 728px) {
 
 #logo {
	width: 100%;
	height:auto;
	float: none;
	margin: 0 0 10px 0;
	text-align:center;
	position:relative;
}
 #logo img {
	width: 70%;
	height:auto;
}
#head {
	border-radius: 0;
}
#head_right {
	width: 100%;
	height:auto;
	float: none;
	margin: 0;
	text-align:center;
}
ul#main_menu {
	list-style-type: none;
	float: none;
	clear: both;
	text-align:center;
	width: 350px;
	margin:10px auto 2px auto;
	}
 #left {
	float: left;
	width: 23%;
	margin-right: 2%;
	height:auto;
}
#right2 {
	margin: 0;
	padding: 0;
	width: 75%;
	float: left;
}
p.catch {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
}
#main_content {
	float: left;
	width: 97%;
	margin-right: 0;
	height:auto;
	margin-bottom: 20px;
	padding-right: 3%;
}
#right {
	float: none;
	clear: both;
	width: 97%;
	height:auto;
	padding-right: 3%;
}
.banner_box {
	padding: 0;
	margin: 0 1% 5px 1%;
	width: 48%;
	height:auto;
	float: left;
}
.fb_box {
	padding: 0;
	margin: 0 0 5px 0;
	width: 100%;
	height:auto;
}
.left_box {
	width: 49%;
	float: left;
	margin:0 2% 0 0;
	padding: 0;
}
.right_box {
	width: 49%;
	float: left;
	margin:0;
	padding: 0;
}
.yellow {
	padding: 5%;
	width:90%;
	}
.left_box {
	width: 100%;
	float: none;
	margin:15px 0 ;
	padding: 0;
	clear: both;
}
.right_box {
	width: 100%;
	float: none;
	margin:15px 0 ;
	padding: 0;
	clear: both;
}
.img_title img{
	width:100%;	
}

}


/* 568px ~ */
@media only screen and (max-width: 568px) {

#head {
	border-radius: 0;
}
 #logo {
	width: 100%;
	height:auto;
	float: none;
	margin: 0 0 10px 0;
	text-align:center;
	position:relative;
}
 #logo img {
	width: 90%;
	height:auto;
}
#left_pink {
	width:20%;
	float: left;
	margin: 0;
	padding: 0;
	min-height:360px;
	display:inline-block;
}
#head_right {
	width: 100%;
	height:auto;
	float: none;
	margin: 0;
	text-align:center;
}	
ul#main_menu {
	list-style-type: none;
	float: none;
	clear: both;
	text-align:center;
	width: auto;
	margin:10px auto 2px auto;
	}
ul#main_menu li {
	list-style-type: none;
	float: none;
	clear: both;
	text-align:center;
	width: 80%;
	margin-bottom:5px;
	border-top: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
	padding: 4px 5px;
	}
ul#main_menu li a {
	font-size: 14px;
	}
#left {
	float: none;
	clear: both;
	width: 80%;
	margin: 0 10% 20px 10%;
	height:auto;
}
#right2 {
	float: none;
	clear: both;
	width: 86%;
	margin: 0 7% 20px 7%;
	height:auto;
}
#main_content {
	float: none;
	clear: both;
	width: 100%;
	margin: 0 0 20px 0;
	height:auto;
}
#right {
	float: none;
	clear: both;
	width: 100%;
	margin: 0 0 20px 0;
	height:auto;
}
.left_box {
	width: 100%;
	float: none;
	margin:15px 0 ;
	padding: 0;
	clear: both;
}
.right_box {
	width: 100%;
	float: none;
	margin:15px 0 ;
	padding: 0;
	clear: both;
}
.right2_box {
	width: 100%;
	height:174px;
	float: none;
	margin:15px 0 ;
	padding: 0;
	overflow:auto;
	clear: both;
}
.yellow {
	padding: 5%;
	width:90%;
	}
#footer {
	margin-top: 0;
}
ul#foot_menu {
	list-style-type:none;
	text-align:center;
	float: none;
	clear:both;
	padding-bottom: 3px;
	width: 80%;
	margin: 0 auto;
	padding-left: 0;
}
ul#foot_menu li {
	float: none;
	clear: both;
	line-height:1em;
	border-left: none;
	border-right: none;
	border-bottom: #999 solid 1px;
	width: 70%;
	margin: 4px auto;
	padding: 4px 0;
}
ul#foot_menu li.home {
	border-left: none;
	border-right: none;
	border-top: #999 solid 1px;
}
ul#foot_menu li.menu {
	border-left: none;
	border-right: none;
}
ul#foot_menu li a {
	color: #000000;
	padding: 4px 1.2em;
	font-size: 13px;
	font-weight:bold;
}
	.img_title img{
	width:100%;	
}
}
